@charset "utf-8";

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Title: 
	Description: 全サイト、全ページに適用すること
	Create Date: 2010/09/16 yabuchi
	Version: 1.1.0 ヤドバンス基準部分をreset.cssから分離

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

/* リセットされた間隔・フォントをヤドバンス基準としてセットする
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*
■ユーザフォント環境の考え方
最も古い環境「XP,IE6,メイリオなし」とし、英文はVerdana、和文はＭＳ Ｐゴシック

■フォントの優先順位
Macintosh > Windows			(シェアが理由)
英文 > 和文					(英文といっても数の読みやすさ)
※メイリオの数 > 英文		(メイリオの数は見やすい)
メイリオ > ＭＳ Ｐゴシック	(新しいOSフォントに対応していく)
*/
body {
	font-family:
	/* Macintosh */
	"Lucida Grande",				/* 英文 */
	"Hiragino Kaku Gothic Pro",		/* 和文 */
	"ヒラギノ角ゴ Pro W3",
	/* Windows   */
	Meiryo,							/* 和文 */
	"メイリオ",
	Verdana,						/* 英文 */
	"MS P Gothic",					/* 和文 旧Windows */
	"ＭＳ Ｐゴシック",
	sans-serif
}


/* 基本的なcssハック
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*
 *  IE7 フォントのハック
 *  font-familyで最初のフォントが見つからないと以降のフォントは探さない
 */
*:first-child+html body {
	font-family: Meiryo; /* XPのIE7だと数値がVerdanaにならないが、少数とみなす */
}

/*
 *  IE6 フォントのハック
 *  font-familyで最初のフォントが見つからないと以降のフォントは探さない
 */
* html body {
	font-family: Verdana; /* VistaのIE6はほぼないとする */
}

/* 1.0.5 IE。タイトルの部分が、写真の真ん中の部分に来てしまう「img」タグをはずす */
/* img, */
input {
	vertical-align: middle;
}

/* IE6,IE7には効かない */
optgroup {
	font-style:normal;
}

/*
 *  brタグを複数回挿入したときのieとfirefoxの違い
 *  FireFox　brを入れた個数だけ改行されるが、
 *  IEでは詰まってしまい改行されない。
 *  IEのバグらしく、２個以上の連続したBRタグは無視するとのこと。
 *  対処方法brタグのスタイルに 「letter-spacing:0」 を適用する。
 */
br {
	letter-spacing: 0;
}

/* ロールオーバー透過 */
.roll_alpha a:hover img {
	filter: alpha(opacity=50); /* ie */
	-moz-opacity: 0.5; /* ff */
	opacity: 0.5;
}
a.roll_alpha:hover img {
	filter: alpha(opacity=50); /* ie */
	-moz-opacity: 0.5; /* ff */
	opacity: 0.5;
}
.roll_alpha_75 a:hover img {
	filter: alpha(opacity=75); /* ie */
	-moz-opacity: 0.75; /* ff */
	opacity: 0.75;
}
a.roll_alpha_75:hover img {
	filter: alpha(opacity=75); /* ie */
	-moz-opacity: 0.75; /* ff */
	opacity: 0.75;
}

/* ロールオーバー透過 */
.clear_both {
	clear: both;
}

/* clearfixハック */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clearfix {zoom:1;}

#contents:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#contents {display: inline-table;}
* html #contents {height: 1%;}
#contents {display: block;}
#contents {zoom:1;}

#bottom:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#bottom {display: inline-table;}
* html #bottom {height: 1%;}
#bottom {display: block;}
#bottom {zoom:1;}

/* 1.1.2 スパムとみなされる可能性もあるため、かなり小さめの値にし「#footer」のみの適用 */
#footer:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;font-size: 0.1em;}
#footer {display: inline-table;}
* html #footer {height: 1%;}
#footer {display: block;}
#footer {zoom:1;}

/* 共通マージン */
.mb1em { margin-bottom: 1em; }
.mb2em { margin-bottom: 2em; }
.mb3em { margin-bottom: 3em; }
.mb4em { margin-bottom: 4em; }
.mb5px { margin-bottom: 5px; }
.mb10px { margin-bottom: 10px; }
.mb15px { margin-bottom: 15px; }
.mb20px { margin-bottom: 20px; }
.mb25px { margin-bottom: 25px; }
.mb30px { margin-bottom: 30px; }
.mb35px { margin-bottom: 35px; }
.mb40px { margin-bottom: 40px; }

/* 行揃え */
.al_left {
	text-align: left;
}
.al_center {
	text-align: center;
}
.al_right {
	text-align: right;
}

/* 回込み */
.fl_left {
	display: block;
	float: left;
}
.fl_right {
	display: block;
	float: right;
}

/* 回込み解除 */
.clear_both {
	clear: both;
}

/* 写真共通
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
span.photo_bgi_600x450 {
	display: block;
	width: 600px;
	height: 450px;
	padding: 1px;
	border: solid 1px #D6CBBF;
	background-color: #f1eeea;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 450px;
	text-indent: -9999em;
}
span.photo_bgi_240x180 {
	display: block;
	width: 240px;
	height: 180px;
	border: solid 1px #fff;
	background-color: #f1eeea;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 180px;
}
span.photo_bgi_120x90 {
	display: block;
	width: 120px;
	height: 90px;
	border: solid 1px #D6CBBF;
	background-color: #f1eeea;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 90px;
	text-indent: -9999em;
}
span.photo_bgi_85x64 {
	display: block;
	width: 85px;
	height: 64px;
	background-color: #f1eeea;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 64px;
	text-indent: -9999em;
}
span.photo_bgi_58x43 {
	display: block;
	width: 60px;
	height: 45px;
	background-color: #DAD7D4;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 43px;
	text-indent: -9999em;
}

span.photo_bgi_no_photo {
	margin: 3px 0 0 20px;
}

span.photo_bgi_nowprinting {
	margin: 3px 0 0 20px;
}



